:root {
    --primary-color: #2b398b;
    --blue: #000654;
    --black: #000;
    --white: #fff;
    --gray: #171b1e;
    --orange: #ec4700;
    --yellow: #ffd821;
    --red: #ee3129;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 10px;
}

@font-face {
    font-family: 'TUVNohCarbone';
    src: url("../fonts/TUV-Noh-Carbone.ttf");
    font-display: swap;
}

@font-face {
    font-family: '1FTV Port Credit-Regular';
    src: url("../fonts/1FTV-Port-Credit.otf");
    font-display: swap;
}
.logo img{width:40%;}


.col {
    width: 20%;
    padding: 0 15px;
    float: left;
}

.d-flex {
    display: flex;
}

.flex-wrap {
    flex-wrap: wrap
}

.justify-content-center {
    -ms-flex-pack: center;
    justify-content: center;
}

.justify-content-between {
    justify-content: space-between;
}

.align-items-center {
    align-items: center;
}

.align-items-stretch {
    align-items: stretch;
}

.effect-hover-overlay {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.effect-hover-overlay:after {
    position: absolute;
    content: "";
    display: block;
    z-index: 9;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #00000080;
    opacity: 0;
    visibility: hidden;
    transition: .35s ease-in-out
}

.effect-hover-overlay:hover:after {
    opacity: 1;
    visibility: visible;
}

figure.aligncenter {
    text-align: center;
    margin: 8px auto;
    font-style: italic;
}

.primary-color {
    color: var(--primary-color);
}

.position-absolute {
    position: absolute!important;
}

label {
    display: block;
    font-weight: 400
}

ul {
    margin: 10px 0px;
    padding-left: 20px;
}

footer.footer li,
header.header li {
    list-style: none;
}
.header-wrap {
    position: relative;
}
.vong{position: absolute;
    bottom: -8px;
width:100%;}

footer.footer ul,
header.header ul {
    margin-bottom: 0px;
    margin: 0;
    padding-left: 0px;
}

body {
    font-family: 'm-Regular';
    font-size: 14px;
    line-height: 1.4
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
strong {
    line-height: 1.4
}

a {
    transition: .3s;
    text-decoration: none;
}

a,
a:focus,
a:hover {
    text-decoration: none;
}

img {
    width: auto;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    object-fit: cover;
}

input,
button,
textarea {
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

section {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

blockquote {
    color: var(--orange);
}

.addtoany_content {
    clear: both;
    margin: 16px 0 !important;
}


/* config */

a.btn,
button.btn,
button.btn-primary {
    font-family: 'm-SemiBold';
    font-size: 14px;
    padding: 15px 25px;
    border-radius: 5px;
    color: var(--black);
    background: var(--primary-color);
    transition: .3s ease-out;
    cursor: pointer;
    border: 1px solid var(--primary-color);
    outline: none;
}

a.btn:hover,
button.btn:hover,
button.btn-primary:hover {
    color: var(--white);
    background: var(--gray);
    border-color: var(--gray);
}

p {
    line-height: 1.3;
    margin-bottom: 9px;
}


/* =============== card featured============== */

.card-featured {
    width: 100%;
    height: 40px;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    left: 0;
    z-index: 999;
    background: var(--blue);
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-featured>.d-flex {
    justify-content: space-between;
    align-items: center;
}

.card-featured .phone-mail {
    display: flex;
    align-items: center;
}

.card-featured .phone-mail a {
    display: block;
    color: #fff;
}

.card-featured .phone-mail a:first-child {
    margin-right: 35px;
}

.card-featured .phone-mail a i {
    padding-right: 5px;
}

.social,
.social ul,
.social ul li a {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.social ul li a {
    padding: 0 10px;
}

.social ul li a svg {
    height: 16px;
    color: #fff;
    fill: #fff;
    transition: .3s;
}


/* ============= header ================ */

.header {
    width: 100%;
height: 110px;
    position: sticky;
    position: -webkit-sticky;
    z-index: 999;
    left: 0;
    padding: 0;
    margin: 0;
    transition: .3s;
    background: #631B0B;
}


.header .container {
    align-items: center;
    /*justify-content: space-between;*/
}

.header .container .logo {
    padding: 15px 0;
    /*justify-content: space-between;*/
    align-items: center;
}

.header .container .logo li {
    padding-right: 45px;
    font-size: 14px;
    font-family: 'm-SemiBold';
}

#mainmenu {
    justify-content: flex-end;
}

#mainmenu ul#main-menu {
    display: flex;
    align-items: center;
    font-size: 20px;
    font-family: 'TUVNohCarbone';
}

ul#main-menu>li.menu-item {
    padding-left: 70px;
}

#main-menu>li.menu-item>a {
    padding: 15px 0;
}

#mainmenu li.menu-item a {
    background: linear-gradient(to right, #F4CF78, #D3983C, #F7F3A3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: .3s ease-in-out;
    line-height: 3;
    display: block
}

/* #mainmenu .menu-item:hover a {
    color: #ec4700;
} */

#main-menu>li.menu-item-has-children>a:after {
    content: "\f0d7";
    font-weight: 700;
    margin-left: 10px;
    float: right;
    color: var(--primary-color);
    font-family: "Font Awesome 5 Free"
}

#main-menu>li.menu-item-has-children:hover>a:after {
    color: var(--red);
    content: "\f0d8";
}

ul#main-menu>li.menu-item.active>ul.sub-menu {
    display: block;
    opacity: 1;
    visibility: visible;
}

#main-menu>li.menu-item-has-children>ul.sub-menu {
    position: absolute;
    background-color: #fff;
    box-shadow: 0 3px 16px 0 rgb(0 0 0 / 20%);
    border-radius: 5px;
    overflow: hidden;
    display: none;
    /*opacity: 0;
    visibility: hidden;*/
    transition: .3s ease-in-out;
}

#main-menu>li.menu-item-has-children>ul.sub-menu:before {
    position: absolute;
    top: -20px;
    left: 15px;
    border: 10px solid transparent;
    /*border-bottom-color: var(--blue);*/
    content: "";
}

#mainmenu ul.sub-menu li.menu-item a {
    font-size: 16px;
    text-transform: initial;
    padding: 0 15px;
    color: var(--primary-color);
}

#mainmenu ul.sub-menu li.menu-item a:hover {
    color: var(--red)
}


/* ========================== css mega menu ===================== */

#main-menu>li#menu-item-148 {
    z-index: 0
}

#main-menu>li#menu-item-148>ul.sub-menu {
    width: 125%;
    min-height: 250px;
    left: 0;
    background-color: #f4f6fa;
    color: #001b4b;
    box-shadow: 0 3px 16px 0 rgb(0 0 0 / 10%);
    flex-direction: column;
    padding: 30px 0;
    z-index: -1;
}

#main-menu>li#menu-item-148.active>ul.sub-menu {
    display: flex;
}

#main-menu>li#menu-item-148>ul.sub-menu:before {
    content: none;
    display: none;
}

#main-menu>li#menu-item-148>ul.sub-menu li a {
    color: var(--primary-color);
    text-transform: initial;
    font-size: 14px;
}

#main-menu>li#menu-item-148>ul.sub-menu>li>a {
    width: 35%;
    padding: 0 30px;
    float: left;
    margin: 10px 0;
    font-size: 20px;
    font-family: 'm-Regular';
}

#main-menu>li#menu-item-148>ul.sub-menu>li>a:hover,
#main-menu>li#menu-item-148>ul.sub-menu>li[aria-selected="true"]>a {
    color: #001b4b;
    background-color: #F5EBE6;
}

#main-menu>li#menu-item-148>ul.sub-menu li ul.sub-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    float: right;
    width: 65%;
    height: 100%;
    padding: 20px;
    background-color: #fff;
    display: none;
    opacity: 0;
    visibility: hidden;
}

#main-menu>li#menu-item-148>ul.sub-menu>li[aria-selected="true"]>ul.sub-menu {
    display: block;
    visibility: visible;
    opacity: 1;
}

#main-menu>li#menu-item-148>ul.sub-menu>li ul.sub-menu li {
    float: left;
    width: 50%;
}

#main-menu>li#menu-item-148>ul.sub-menu>li ul.sub-menu li:first-of-type {
    width: 100%;
}

#main-menu>li#menu-item-148>ul.sub-menu>li ul.sub-menu li:first-of-type a {
    font-family: 'm-Regular';
    color: #2d2d2d!important;
    padding-bottom: 5px;
    margin-bottom: 15px;
    border-bottom: 1px solid var(--orange);
}

#main-menu>li#menu-item-148>ul.sub-menu>li ul.sub-menu li a:hover {
    color: var(--orange);
}

#main-menu>li#menu-item-148>ul.sub-menu>li ul.sub-menu li img {
    margin-right: 7px;
}

.logo a svg {
    vertical-align: middle;
}

.slogan {
    font-size: 14px;
    margin-left: 45px;
    margin-bottom: 0;
    color: #333;
    font-family: 'm-SemiBold';
}


/* ============= banner ================ */

.banner-home{
    height: 874px;
    background-size: cover;
}

section#banner {
    width: 100%;
    overflow: hidden;
    position: relative;
    margin-top: -30px;
}

section#banner h1 {
    font-family: 'TUVNohCarbone';
    font-size: 74px;
    text-transform: uppercase;
    background: linear-gradient(to left, #D3983C, #F4CF78, #F7F3A3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
h3{
    font-family: 'TUVNohCarbone';
    font-size: 40px;
    color: #FFFFFF;
}
.banner-text h3{
    margin-bottom: 35px;
}

.banner-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
section#banner h2 {
    font-family: 'm-SemiBold';
    font-size: 36px;
}

section#banner p {
    line-height: 1.7;
    font-size: 36px;
}

section#banner a {

    color: #631B0B;
    font-family: '1FTV Port Credit-Regular';
    transition: .5s;
    font-size: 35px;
}
.button-sc {
    background-repeat: no-repeat;
    /* padding: 15px 30px 22px; */
    height: 70px;
    color: #631B0B;
    font-family: '1FTV Port Credit-Regular';
    transition: .5s;
    font-size: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 198px;
    margin: 0 auto;

}
/*=============video==================*/
section#khachhang {
    background: #631B0B;
    padding: 50px 0px;
}
#khachhang h2 {
    font-size: 48px;
    background: linear-gradient(to left, #D3983C, #F4CF78, #F7F3A3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'TUVNohCarbone';
    margin-top: 0px;
}




/*=============service==================*/

section#service {
    position: relative;
    padding: 40px 0px;
}
#service{
    background: #631B0B;
}
#service h2{
    font-size: 48px;
    background: linear-gradient(to left, #D3983C, #F4CF78, #F7F3A3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'TUVNohCarbone';
}
#service .text p {
    font-size: 41px;
    color: #fff;
    font-family: '1FTV Port Credit-Regular';
    margin-bottom: 0px;
}
.listservice{
    margin-top: 40px;
}
.list-item{
    position: relative;
    margin-bottom: 40px;

}
.over-text {
    font-size: 39px;
    font-family: '1FTV Port Credit-Regular';
    text-align: right;
    background: linear-gradient(to right, #F7F3A3, #F4CF78, #D3983C);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
}
.over-text2 {
    font-size: 39px;
    font-family: '1FTV Port Credit-Regular';
    text-align: left;
    background: linear-gradient(to left, #F7F3A3, #F4CF78, #D3983C);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
line-height: 1.3;
}
a.text-btn {
    width: 100%;
    text-align: center;
    /* display: inline-block; */
    font-size: 35px;
    font-family: '1FTV Port Credit-Regular';
    color: #631B0B;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.button-dk {
    width: 370px;
    margin: 20px auto;
    position: relative;
}

/* =============== problem ============== */

section#home_evaluate {
    padding: 55px 0px;
    position: relative;
    background-image: url('../images/bg.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.text {
    text-align: center;
}
.tilteproblem {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.tilteproblem .text p {
    font-size: 41px;
    color: #631B0B;
    font-family: '1FTV Port Credit-Regular';
    margin-bottom: 0px;
}
.tilteproblem h2 {
    font-size: 48px;
    font-family: 'TUVNohCarbone';
    color: #631B0B;
    margin-top: 0px;
}
.showproblem {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 55px;
}
.listproblem ul{
    list-style: none;
    margin-top: 0px;
}
.listproblem li{
    font-size: 34px;
    color: #631B0B;
    font-family: '1FTV Port Credit-Regular';
}
.listproblem li i{
background: linear-gradient(to bottom right, #D3983C, #F4CF78, #F4CF78);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    /* color: #D3983C; */
    font-size: 24px;
    margin-right: 20px;
}
.anh {
    width: 35%;
}
.listproblem {
    width: 55%;
    text-align: justify;
}


/* =============== intro ============== */

.avatar {
    width: 35%;
}

.contentintro {
    width: 55%;
    text-align: justify;
    color: #631B0B;
}
.contentintro h4{
    font-size: 40px;
    font-family: 'TUVNohCarbone';
    margin-bottom: 0px;
}
.contentintro h2{
    font-size: 48px;
    font-family: 'TUVNohCarbone';
    margin-top: 0px;
    margin-bottom: 20px;
}
.contentintro p{
    font-size: 22px;
    font-family: '1FTV Port Credit-Regular';
    line-height: 1.3;
    margin-bottom: 20px;
}
.showintroduce {
    display: flex;
    justify-content: space-between;
}
.button-gt, .button-phone{
    position: relative;
    display: inline-block;
}
.button-gt a {
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    width: 100%;
    font-size: 20px;
    font-family: '1FTV Port Credit-Regular';
    color: #631B0B;
    display: flex;
    align-items: center;
    justify-content: center;
}
.button-phone a{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    font-size: 16px;
    font-family: 'TUVNohCarbone';
    color: #631B0B;
    display: flex;
    align-items: center;
    justify-content: center;
}
.button-phone i {
    margin-right: 7px;
width: 100%;
}
.button-gt i{
    margin-left: 7px;
}
.button-group {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
/*================home_service====================*/

section#home_service {
    padding: 50px 0px;
padding-bottom: 70px;
    position: relative;
background-image: url(../images/bg-red.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
#home_service h2{
font-size: 48px;
    background: linear-gradient(to left, #D3983C, #F4CF78, #F7F3A3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'TUVNohCarbone';
margin-top: 0px;

}
.tilteservice {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.listhomeservice {
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.itemservice {
    width: 85%;
}
.button-item a {
    color: #631B0B;
    font-size: 23px;
    background: linear-gradient(to right, #D3983C, #F4CF78, #F7F3A3);
    font-family: 'TUVNohCarbone';
    padding: 10px 24px;
    border-radius: 15px;
    padding-bottom: 15px;
}
.button-item {
    text-align: center;
    margin-top: 50px;
}
.itemtc {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 60px;
    margin: 20px 0px;
}
.ndtc h3 {
    margin-top: 0px;
    line-height: 1.2;
    font-size: 26px;
    background: linear-gradient(to left, #D3983C, #F4CF78, #F7F3A3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.ndtc p {
    font-size: 20px;
    color: #fff;
    font-family: '1FTV Port Credit-Regular';
}
.ndtc h4 {
    font-size: 22px;
    font-family: 'TUVNohCarbone';
    background: linear-gradient(to left, #D3983C, #F4CF78, #F7F3A3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.ndtc li {
    color: #fff;
    font-family: '1FTV Port Credit-Regular';
    font-size: 20px;
}
.anhtc img {
    border-radius: 15px;
}
.ndtc .button-gt {
    margin: 0 auto !important;
    margin-left: auto !important;
    display: flex;
    justify-content: center;
}
/*================danhgia====================*/

#danhgia{
       padding: 50px 0px;
    padding-bottom: 70px;
    position: relative;
    background-image: url(../images/bg-kh.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;

}

#danhgia h4 {
    font-family: 'TUVNohCarbone';
    font-size: 40px;
    background: linear-gradient(to left, #D3983C, #F4CF78, #F7F3A3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#danhgia h2 {
    font-size: 48px;
    font-family: 'TUVNohCarbone';
    color: #fff;
    margin-top: 0px;
}
.khung {
    width: 90%;
position: relative;
}
.danhgia-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.anhkhach {
    width: 80px;
    margin: 0 auto;
}
.text-danhgia {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 75%;
}
.danhgia h5 {
    font-family: 'TUVNohCarbone';
    font-size: 20px;
    background: linear-gradient(to left, #D3983C, #F4CF78, #F7F3A3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
text-align: center;
}
.danhgia p {
    font-size: 20px;
    font-family: '1FTV Port Credit-Regular';
    color: #fff;
    text-align: center;
}
/*====================members=========================*/

section#members {
    padding: 50px 0 70px 0;
    background-image: url("../images/banner/parallax.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

h3.showMembers__Title {
    position: relative;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    color: var(--white);
    padding-bottom: 18px;
    letter-spacing: 2px;
}

h3.showMembers__Title::after {
    position: absolute;
    content: "";
    display: block;
    width: 25%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 1px;
    background: #bbacac;
    bottom: 0;
}

div#member {
    margin-top: 30px;
}

div.member__child {
    text-align: center;
}


/*===========customer===========*/

#customers {
    background: #f4f5f7;
    padding: 35px 0 10px;
}

.showKhach {
    text-align: center;
    font-family: 'm-SemiBold';
}

.showKhach h3 {
    font-size: 30px;
    color: var(--blue);
    padding-bottom: 15px;
}

.showKhach .meta {
    font-size: 14px;
    margin-bottom: 30px;
}

.showKhach .meta p {
    margin: 0;
    color: #676767;
}

#doitac {
    align-items: center;
    margin-right: -30px;
}

.itemdoitac {
    /*padding: 25px 0;*/
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc((100%/5) - 30px);
    border: 1px solid var(--white);
    background-color: var(--white);
    margin-right: 30px;
    margin-bottom: 30px;
    min-height: 120px;
    border-radius: 15px;
}


/*============footer==============*/
.text-ft img {
    width: 18px;
}
.text-icon img {
    width: 20px;
    width: 24px;
    margin-top: 17px;
    margin-right: 13px;
}

.footer {
    background-color: #ebb900;
    /*padding: 40px 0;*/
    position: relative;
}

.footer ul,
.footer li,
section#serviceWrite ul,
section#serviceWrite li,
.child-cat ul,
.child-cat li,
section.post-box ul,
section.post-box li,
.card-featured ul,
.card-featured li {
   list-style-type: none;
}

.card-featured ul {
    margin: 00px 0px !important;
    padding-left: 0px !important;
}

.child-cat ul
section.post-box ul {
    margin: 00px 0px !important;
    padding-left: 0px !important;
}



.footer .container li .textwidget {
    text-align: center;
}

.footer .container li .textwidget h2 {
    font-size: 26px;
    color: var(--blue);
    font-family: 'm-Medium';
    font-weight: lighter;
}

.footer .container li .textwidget p {
    margin-bottom: 15px;
}

section.footer .container li .textwidget a {
    padding: 15px 47px;
    border-radius: 100px;
    background: var(--white);
    font-family: 'm-SemiBold';
    font-size: 22px;
    color: var(--blue);
}

section.footer .container li .textwidget a:hover {
    background-color: var(--blue);
    color: var(--white);
    box-shadow: 0 0 10px #000000b3;
}


/* ============= end index ================= */

section#slideshow {
    padding: 100px 0;
    /* background: transparent linear-gradient(72deg, #1564C0 0%, #3391FF 100%) 0% 0% no-repeat padding-box; */
    background-color: var(--blue);
    color: #fff;
}

.et-gallery-button {
    text-decoration: none;
    box-shadow: 0 10px 20px rgba(65, 187, 153, 0.4);
    position: fixed;
    top: 200px;
    text-align: center;
    z-index: 99;
    right: 60px;
    color: #fff;
}

.et-gallery-button span {
    font-size: 13px;
    text-transform: none;
    color: #fff;
    font-family: m-Regular;
    font-weight: 500;
}

.et-gallery-button--large {
    text-transform: uppercase;
    font-size: 19px;
    text-transform: uppercase;
    font-family: m-Medium;
    /* font-weight: 600; */
    padding: 7px 40px 10px;
}

.et-gallery-button--primary {
    background: #7E3BD0;
    color: #FFFFFF;
}

.et-gallery-button--animated {
    -webkit-animation: divi-button 6s ease infinite;
    animation: divi-button 6s ease infinite;
}

.et-gallery-button--round {
    border-radius: 100px;
}

.owl-carousel {
    position: relative;
}

.owl-carousel .owl-prev,
.owl-carousel .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    transition: .3s;
    opacity: 0
}

.owl-carousel .owl-prev {
    left: 0;
}

.owl-carousel .owl-next {
    right: 0;
}

.owl-carousel:hover .owl-prev,
.owl-carousel:hover .owl-next {
    opacity: 1
}

.breadcrumb {
    background-color: #fff;
    padding: 10px 0px;
}

.breadcrumb span a {
    font-weight: bold;
    color: #0d6efd;
}
.anh-video .news_title {
    font-size: 26px !important;
    margin-bottom: 15px !important;
}